<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-3.6850</MDI>
      <MDI key="STATISTICS_MAXIMUM">42.6880</MDI>
      <MDI key="STATISTICS_MEAN">21.3269</MDI>
      <MDI key="STATISTICS_STDDEV">4.9610</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
